import React from 'react';
import { ThemeSelector } from './ThemeSelector';
import { Box } from '../../components/Flex';
export const ThemeStatusbar = () => {
    return (React.createElement(Box, { onClick: (event) => {
            event.stopPropagation();
        } },
        React.createElement(ThemeSelector, { size: "small" })));
};
